petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatCoarsenGetData

Gets the weights for vertices for a coarsen.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatCoarsenGetData(MatCoarsen coarser, PetscCoarsenData **llist)

Logically Collective on Coarsen Many br

### Input Parameter

coarser -the coarsen context Many br

### Output Parameter

llist -linked list of aggregates Many br

Many br

### Keywords

Coarsen

### See Also

MatCoarsenCreate(), MatCoarsenSetType()

Level:advanced
Location:src/mat/coarsen/coarsen.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages